[Desktop Entry]
Comment=qgo
Exec=qgo
Icon=/usr/share/qGo/pics/Bowl.png
MimeType=text/plain;text/sfg;Application
Name=qgo
Name[fr]=qgo
ServiceTypes=
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
